C API Functions

## udbKindListFree

### Description

Free the specified kindlist.

Kindlists created or copied by udbKindList() or udbKindListCopy() must be freed with udbKindListFree().

### Syntax

     #include "udb/udb.h"
     void   udbKindListFree(UdbKindList kindlist);

### Arguments

Argument | description
UdbKindList kindlist | The allocated kindlist

### Return Values

There is no function return value.

### Example Usage

     udbKindListFree( kindlist);

### See Also

udbKindList to create a kindlist based on a list of kind names.

udbKindListCopy to make a copy of a kindlist.

Scientific Toolworks, Inc. http://www.scitools.com Voice: (802) 763-2995 Fax: (802) 763-3066 support@scitools.com sales@scitools.com